form.gibForm .js-select-filter.combobox-container {
    position: relative;
    width: 100%;
}
form.gibForm .js-select-filter .combobox-label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}
form.gibForm .js-select-filter .combobox-listbox {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
    background: white;
    border: 1px solid #ccc;
    border-radius: 0 0 4px 4px;
    max-height: 250px;
    overflow-y: auto;
    z-index: 10;
    display: none;
}
form.gibForm .js-select-filter.combobox-container.expanded .combobox-listbox {
    display: block;
}
form.gibForm .js-select-filter .combobox-option {
    /*padding: 8px;  ABSTAND ZWISCHEN OPTIONS */
    cursor: pointer;
    position: relative;      /* wichtig für den Haken */
    padding: 8px 35px 8px 8px; /* rechts Platz für den Haken */
    cursor: pointer;    
}

/*
form.gibForm .js-select-filter .combobox-option[aria-selected="true"] {
    border: 2px solid var(--dark-blue) !important;
    outline: none;
    background-color: #005a9c;
    color: white;
}
*/

form.gibForm .js-select-filter .combobox-option[aria-selected="true"]::after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    width: 8px;
    height: 16px;
    border-right: 1px solid currentColor;
    border-bottom: 1px solid currentColor;
    transform: translateY(-60%) rotate(45deg);
}


form.gibForm .js-select-filter .combobox-option.option-current{
    /*
    border: 2px solid var(--dark-blue) !important;
    outline: none;*/
  appearance: none;
  -webkit-appearance: none;
  outline: 2px solid var(--dark-blue) !important;
  outline-offset: -2px;
}


form.gibForm .js-select-filter .combobox-option:hover {
    background-color: var(--gray);
    /*
    color: var(--black);
    border: 2px solid var(--dark-blue) !important;
    outline: none;*/
}
form.gibForm .js-select-filter .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

form.gibForm .js-select-filter.combobox-container.expanded .combobox-input{
    border-radius: 4px 4px 0 0 !important;
}

.combobox-container:focus-within {
    border-radius: 4px 4px 0 0 !important;
    /*border: 2px solid var(--dark-blue);*/
    outline: 2px solid var(--dark-blue);
}